BODY {
	MARGIN: 0px
}
TABLE {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
INPUT {
	FONT-SIZE: 12px
}
.white {
	COLOR: white
}
.white :link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.white :visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.white :hover {
	COLOR: #ccff00; TEXT-DECORATION: underline
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.big {
	FONT-SIZE: 14px
}
.border {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.1 {
	COLOR: red
}
A.1:link {
	COLOR: red
}
A.1:visited {
	COLOR: red
}
.2 {
	COLOR: blue
}
A.2:link {
	COLOR: blue
}
A.2:visited {
	COLOR: blue
}
.3 {
	COLOR: green
}
A.3:link {
	COLOR: green
}
A.3:visited {
	COLOR: green
}
